Dienstag, 30. November 2010
[*]

14:23  Wie kommt Maven dazu, vom SQL-Plugin genau eine Version neuer (1.5-SNAPSHOT) zu verlangen als es gibt (1.4). #
Kategorien Microblog  Tags   Kommentarfeed  Trackback
flattr this!